Jump to content

HTC Wizard with Activesync 3.7.1


Guest Greeny!
 Share

Recommended Posts

Guest Greeny!

Unfortunately the version of Activesync I have available at work BAESYSTEMS is only 3.7.1 (CSC have finally allowed us mobile device access, it took months to get them to install Activesync & we ended up with 3.7.1 god alone knows how long it would take to get version 4. or 4.1 cerified & loaded).

I was thinking of changing my C500 for a Vario or O2 version when it appears, but I suspect it won't sync with that version of Activesync, is that correct anyone tried? I only really use contacts & diary + transfer the odd file?

Another option is to get a SPV M 500 or equivalent, will that device Sync with 3.7.1?

Any advice would be most welcome.

Cheers

Tony

Link to comment
Share on other sites

Guest spacemonkey

My understanding is that Windows Mobile 5 devices (which the wizard is) all need activesync 4.0 to sync.

I have found with mine that syncing is my main area of problem with it only working 2/3 times and after syncing the phone can be REALLY slow until I kill activesync or reboot the phone.

Unfortunately the version of Activesync I have available at work BAESYSTEMS is only 3.7.1 (CSC have finally allowed us mobile device access, it took months to get them to install Activesync & we ended up with 3.7.1 god alone knows how long it would take to get version 4. or 4.1 cerified & loaded).

I was thinking of changing my C500 for a Vario or O2 version when it appears, but I suspect it won't sync with that version of Activesync, is that correct anyone tried? I only really use contacts & diary + transfer the odd file?

Another option is to get a SPV M 500 or equivalent, will that device Sync with 3.7.1?

Any advice would be most welcome.

Cheers

Tony

Link to comment
Share on other sites

Guest Monolithix [MVP]

Yep - WM 2003 and variants (as on the M500) will sync fine with AS 3.x. You definately need AS 4.x to sync with a WM5 device though (Wizard/Universal).

Link to comment
Share on other sites

Guest Greeny!
Yep - WM 2003 and variants (as on the M500) will sync fine with AS 3.x.  You definately need AS 4.x to sync with a WM5 device though (Wizard/Universal).

<{POST_SNAPBACK}>

Thanks for the help

Cheers

Tony

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.